html { overflow-y: scroll; }
body {background:#FFF;}

BODY, TD, P {font-family: arial,helvetica,sans-serif;font-size: 13px;color: #000000;line-height: 140%;}
img {max-width:100%; height:auto;}

A {font-family: arial,helvetica,sans-serif; font-weight: normal}
A:link {color:#000000;}
A {text-decoration:underline}
A:visited {color:#000000;}
A:hover {color:#005AAB;}
A:hover {text-decoration:underline;}
A {font-size: 13px;}

#LINK1 A {font-family: arial,helvetica,sans-serif; font-weight: bold;}
#LINK1 A {text-decoration:none}
#LINK1 A:link {color:#ffffff;}
#LINK1 A:visited {color:#ffffff;}
#LINK1 A:hover {color:#00ADED;}
#LINK1 A:hover {text-decoration:none;}
#LINK1 A {font-size: 13px;}

#LINK2 A {font-family: arial,helvetica,sans-serif;}
#LINK2 A {text-decoration:none}
#LINK2 A:link {color:#999999;}
#LINK2 A:visited {color:#999999;}
#LINK2 A:hover {color:#000000;}
#LINK2 A:hover {text-decoration:none;}
#LINK2 A {font-size: 13px;}

h1 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; font-weight: bold; color: #005AAB}
h2 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #005AAB}

.top-space {margin-top:15px;}
.box-bordered {border:#005AAB 1px solid; padding:15px;margin-top:10px;}
.box-bordered h2 {margin-top:0px;}

.footer-address {text-align:center;background:#005AAB; padding:4px 10px;color:#FFF;}
.footer-links {color:#999;}
.footer-info {margin-top:8px; margin-bottom:20px;}
.footer-info p {color:#555;font-size:12px; }
.footer-info a, .footer-info a:link, .footer-info a:visited {color:#555;font-size:12px;}
.footer-info a:hover {color:#000;}

.main-wrap {width:100%;margin:0 auto; overflow:hidden;}
.wrap {width:100%;float:left;}
.wrap-head {background:#FFF;}
.wrap-nav {background:#005AAB;}
.wrap-in {width:94%;max-width:960px;margin:0 auto;}
.content-box {padding:15px;background:#FFF;}

.logo, .logo-right {margin-top:8px;margin-bottom:8px;}
.logo-right {text-align:right;}
.top0 {margin-top:0;}
.top10 {margin-top:10;}
.top20 {margin-top:20;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;}
.navbar-default {background:#005AAB; border:none; padding:6px 0;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;font-size:16px;padding:8px 10px;font-weight:bold;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {border-left:#1A6BB4 1px solid;}
.navbar-default .navbar-nav > li.dropdown {text-decoration:none; line-height:24px;background:#005AAB;color:#FFF; font-size:13px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;padding:0px 14px; cursor: default;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0px 15px;text-decoration:none; line-height:24px;background:#005AAB;color:#FFF; font-size:13px;font-weight:bold;text-transform:uppercase;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: #005AAB;color:#00ADED;  text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color: transparent;color:#00ADED;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-collapse {overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-right .form-control {height:38px;margin-top:4px;background:#8BB827;color:#FFF;border:none;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.navbar-default .navbar-right .form-control:after { content: "\f0a9"; font-family: FontAwesome;font-size:180%;position:absolute; right:5px;top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#ADC312;}
.navbar .nav, .navbar .nav > li {float:none;display:inline-block;*display:inline; /* ie7 fix */*zoom:1; /* hasLayout ie7 trigger */vertical-align: top;}
.navbar-inner {text-align:center;}

.alignleft {float:left; margin:0 15px 5px 0; text-align:center;}
.alignright {float:right; margin:0 0px 5px 15px; text-align:center;}
.alignnone {margin:8px 0;}

@media only screen and (max-width: 920px), only screen and (max-device-width: 920px) {
.navbar-default .navbar-nav > li {padding:0px 10px 0px;font-size:16px;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.navbar-default {background:#005AAB;margin-top:0px;}
.navbar-default .navbar-nav > li {margin-left:0px;text-decoration:none; line-height:32px;font-size:14px;font-weight:bold; padding:0px 10px;color:#435FA3;display:block;border-top:#1A6BB4 1px solid;border-left:none;}
.navbar-default .navbar-nav > li:first-child {border-top:#1A6BB4 1px solid;}
.navbar-default .navbar-nav > li > a {width:100%;padding:5px 0;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;}
.navbar-nav.navbar-right:last-child {margin-right:0;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before, .navbar-default .navbar-nav > li.how-tab > a:before {display:none;}
.navbar-default .dropdown-menu {border:#FFF 1px solid; border-top:none;right:auto;margin-left:10%;width:80%;}
.navbar-toggle {margin-bottom:0px;padding:3px 10px;}
.navbar-brand {display:block;}
.dropdown-menu > li > a {padding:6px 10px; font-size:14px;}
.navbar-default .navbar-nav > li.dropdown {font-size:14px;}
.navbar .nav, .navbar .nav > li {display:block;width:100%;}
.navbar-nav {margin:0px;}


.phone-mobile {margin-bottom:10px; text-align:center;}
.btn-phone {border:none; background:#303030;color:#FFF;padding:6px 9px;border-radius:5px;font-size:16px;font-weight: bold;}
.btn-phone span {font-weight:normal;font-size:14px;}

.logo-right {text-align:center;}
.logo {text-align:center;}
.logo img {max-width:90%;height:auto;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {max-width:100%;height:auto;margin:10px 10%; float:none;clear:both;text-align:center;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {

}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
	
}